uuid: 9d509cae-d6f0-4613-8733-33d2d310b720
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - menu_block
  theme:
    - hufriedy
id: mainnavigation
theme: hufriedy
region: header_mainmenu
weight: -15
provider: null
plugin: 'menu_block:main'
settings:
  id: 'menu_block:main'
  label: 'Main navigation'
  provider: menu_block
  label_display: '0'
  level: 1
  depth: 0
  expand: 1
  parent: 'main:'
  suggestion: main
visibility: {  }
